{
    "Subscription Successfully": "Subscription Successfully",
    "Copyright": "Copyright",
    "All rights reserved": "All rights reserved",
    "Url": "Url",
    "Email": "Email",
    "Password": "Password",
    "Plan Info": "Plan Info",
    "Employee Limit": "Employee Limit",
    "Expiry Date": "Expiry Date",
    "Payment Gateway": "Payment Gateway",
    "Payment Status": "Payment Status",
    "Status": "Status",
    "Price": "Price",
    "Subscription Approved": "Subscription Approved",
    "Hello": "Hello",
    "Welcome!": "Welcome!",
    "Please use the below mentioned password as a default password": "Please use the below mentioned password as a default password",
    "Subscription Upgraded": "Subscription Upgraded",
    "User Created": "User Created",
    "You have registered on our site": "You have registered on our site",
    "Here is account credentials": "Here is account credentials",
    "Browse Here": "Browse Here",
    "Please use the below mentioned code to reset your password": "Please use the below mentioned code to reset your password",
    "This code will expire in 15 minutes and can only be used once": "This code will expire in 15 minutes and can only be used once"
}